Subject: Please help me.

From: "권원옥" <[email-masked]>
Date: Fri, 21 May 1999 11:12:09 +0900

Hi.
First, thank you for useful website to study IBIS.
I'm a graduated student of Kyungpook Univ. in South Korea.
These days I study IBIS. 
I want to simulate high frequency circuit.(check signal integrity, ringing effect, etc..)
So I try to anaysis circuit using IBIS model. 
And I try to make model(Spice model) only using IBIS data.

But it's very difficuilt for me. 
I can get IBIS information only ANSI/EIA-656 IBIS Home Page.
So I search for  IBIS information or reference book. 
I searched all web site and amazon book strore but can't find.

Could tell me some information or reference to study IBIS.
Please send mail for me. Anything(Book, Website, Document...) will helpful for me.
Thank you.

Paul from ROK.